Bug 64047 - dhcrelay should have its own initscript
dhcrelay should have its own initscript
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: dhcp (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-24 10:34 EDT by Pekka Savola
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-24 10:35:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
one possible way to provide dhcrelay in initscripts. (3.44 KB, patch)
2002-04-24 10:35 EDT, Pekka Savola
no flags Details | Diff

  None (edit)
Description Pekka Savola 2002-04-24 10:34:57 EDT
dhcrelay does not have an initscript.  It should.  I've attached one possible way to do this.

A few very terse notes:

 1) should dhcrelay be a separate package?  Possibly yes, to be able to make it conflict with dhcpd.
 2) /etc/sysconfig/dhcpd vs /etc/sysconfig/dhcrelay?
 3) DHCRELAYARGS vs DHCRELAYARGS + DHCRELAY_ADDRESSES ?
Comment 1 Pekka Savola 2002-04-24 10:35:44 EDT
Created attachment 55184 [details]
one possible way to provide dhcrelay in initscripts.
Comment 2 Elliot Lee 2002-06-27 06:43:15 EDT
dsainty resolved this in 3.0pl1-2

Note You need to log in before you can comment on or make changes to this bug.